Subject: andabate is good

From: Pierre Abbat <[email-masked]>
Date: Wed, 26 May 2004 22:49:17 -0400

So far I have defs from JDMS, David, Linda, and JJ, and no one has said 
anything close to the real def. So, if you would like to discuss andabate 
issues, or catch fish with arod andareel andabate, please do so by Sunday.

phma
-- 
li fi'u vu'u fi'u fi'u du li pa